Bug 232385 - gnash-plugin doesn't register with epiphany
gnash-plugin doesn't register with epiphany
Status: CLOSED DUPLICATE of bug 204547
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-15 00:45 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 01:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2007-03-15 00:45:21 EDT
Description of problem:
The plugin works fine with Firefox, however it is not listed in about:plugins in
epiphany

Version-Release number of selected component (if applicable):
epiphany-2.18.0-1.fc7
gnash-plugin-0.7.2-1.fc7

How reproducible:
100%

Steps to Reproduce:
1. yum install epiphany gnash-plugin
  
Actual results:
Notice how the plugin is listed and working in Firefox but not in Epiphany

Expected results:
Working plugin in Epiphany

Additional info:
Comment 1 David Nielsen 2007-03-15 01:06:23 EDT
This appears to be a dupe of 204547 which is pending on
http://bugzilla.gnome.org/show_bug.cgi?id=407419 from upstream

*** This bug has been marked as a duplicate of 204547 ***

Note You need to log in before you can comment on or make changes to this bug.